Troubleshooting

Along with Create Interrogator Log USB you can also create a USB drive to remove Gracenotes, replace your voice package with a smaller package or create a downgrade USB (without reformat)

Why would you want any of these? Simple, sometimes when trying to upgrade you may get a MEM_ERR03 which basically means you don't have enough space to upgrade the package. as mentioned in The different "Install Modes" a Autoinstall requires you to have enough space to unpack the file before it will install.

image-1609360152380.png

If you have a MEM_ERR you should follow Failure to Update to Newer Version Sync 3.4 created by our moderator, F150Chief on the forum. that guide covers why you would want to do each of these but instead of creating the USB's manually simply click the relevant "Prepare USB" button and follow the on screen prompts.

Most people have success by just removing Gracenotes but sometimes you need a smaller voice package and in rare cases you will need to downgrade to 3.3 which is smaller than 3.4 before being able to upgrade to a newer build of 3.4

Sharing your log

You can use the "Upload Log" button located on the Utility tab to send your log to our servers and get a URL which you can share on our Community Forum or on our Discord server.